<!-- Footer -->
<footer class="fixed-bottom bg-dark text-white">

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    <p>&copy; {{autor.nombre + " " + autor.apellido}}</p>
  </div>
  <!-- Copyright -->

</footer>
<!-- Footer
<footer class=" piePag text-center text-white card-footer bg-dark rounded-top mt-5 fixed-bottom">
    
</footer> -->